# ACE_Hash< char > Class Template Reference

Function object for hashing a char. More...

`#include <Functor.h>`

List of all members.

## Public Member Functions

unsigned long | operator() (char t) const
| Simply returns t.

## Detailed Description

### template<>
class ACE_Hash< char >

Function object for hashing a char.

## Member Function Documentation

ACE_INLINE unsigned long ACE_Hash< char >::operator() | ( | char | t | ) | const

| Simply returns t.

The documentation for this class was generated from the following files:

- Functor.h
- Functor.inl